How to remove python-plotly from Debian 9 (Stretch)